using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SystemInformationProject
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void Form3_Load(object sender, EventArgs e)
        {
            txtUser.Text = SystemInformation.UserName;
            comboBox1.Text = SystemInformation.UserDomainName;
            if(!SystemInformation.Network)
            {
                button1.Enabled=false;
                MessageBox.Show("Disconnected");
            }
        }
    }
}